<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_T-Shirt Red</name>
   <tag></tag>
   <elementGuidId>1d6f4a6a-e6e7-4ca0-9980-080143907bde</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#item_3_img_link > img.inventory_item_img</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='item_3_img_link']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>f40543bb-26ae-4092-8224-46f35c69ce2d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Test.allTheThings() T-Shirt (Red)</value>
      <webElementGuid>090a868f-21b7-4f60-b3a6-422301c727af</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inventory_item_img</value>
      <webElementGuid>781b9498-fe8a-4731-8468-b15aff2ad289</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/red-tatt-1200x1500.e32b4ef9.jpg</value>
      <webElementGuid>a20395a6-9540-4fea-80db-061c5de35005</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;item_3_img_link&quot;)/img[@class=&quot;inventory_item_img&quot;]</value>
      <webElementGuid>737cd364-2fa9-4892-aca5-4900eabd9360</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='item_3_img_link']/img</value>
      <webElementGuid>aa4a7286-fad3-4af5-a729-e9568f557384</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Test.allTheThings() T-Shirt (Red)']</value>
      <webElementGuid>1e20fe1d-7f93-40c2-a43e-f2768681e825</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/div/a/img</value>
      <webElementGuid>7af81389-1722-43a2-ae29-f612cb28d732</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Test.allTheThings() T-Shirt (Red)' and @src = '/static/media/red-tatt-1200x1500.e32b4ef9.jpg']</value>
      <webElementGuid>ce3fb20c-6e68-45c2-ac91-87e7dcd8050b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
